<?php global $smof_data; ?>


<!-- FOOTER : STARTS -->
<footer id="mastfoot">
<section class="container">
 
        
        <div class="row">
          <section class="container">

        <div class="row foot-border">
                <article class="col-md-12 credits text-center">
                  <?php if(isset($smof_data['footerlogo'])): ?>
                    <img alt="" title="" src="<?php echo $smof_data['footerlogo'] ?>"/>
                  <?php endif; ?>   
                  <?php if(isset($smof_data['footer_tagline'])): ?>
                    <h3><?php echo $smof_data['footer_tagline']; ?></h3>
                  <?php endif; ?>   
                </article>

        </div>

        <div class="row">
                <article class="col-md-6 credits text-left">
                  <?php if(isset($smof_data['footer_copyright'])): ?>
                   <p><?php echo $smof_data['footer_copyright']; ?></p>
                  <?php endif; ?> 
                </article>
                <article class="col-md-6 foot-icons text-right">
                  <ul class="clearfix text-right">

                  <?php if(isset($smof_data['twitter']) AND  isset($smof_data['ft_switch_tw'])): ?>
                    <?php if($smof_data['twitter'] !=''  AND  $smof_data['ft_switch_tw'] == '1'): ?>
                    <li><a target="_blank" href="http://twitter.com/<?php echo $smof_data['twitter']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/twitter.png"/></a></li>
                  <?php endif; ?><?php endif; ?>

                  <?php if(isset($smof_data['facebook']) AND  isset($smof_data['ft_switch_fb'])): ?>
                    <?php if($smof_data['facebook'] !='' AND  $smof_data['ft_switch_fb'] == '1' ): ?>
                    <li><a target="_blank" href="http://facebook.com/<?php echo $smof_data['facebook']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/facebook.png"/></a></li>
                  <?php endif; ?><?php endif; ?>
                  
                  <?php if(isset($smof_data['linkedin']) AND  isset($smof_data['ft_switch_li'])): ?>
                   <?php if($smof_data['linkedin'] !='' AND  $smof_data['ft_switch_li'] == '1' ): ?>
                   <li><a target="_blank" href="http://linkedin.com/<?php echo $smof_data['linkedin']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/in.png"/></a></li>
                  <?php endif; ?><?php endif; ?>
                  
                  <?php if(isset($smof_data['pintrest']) AND  isset($smof_data['ft_switch_pi'])): ?>
                    <?php if($smof_data['pintrest'] !='' AND  $smof_data['ft_switch_pi'] == '1' ): ?>
                    <li><a target="_blank" href="http://pinterest.com/<?php echo $smof_data['pintrest']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/pin.png"/></a></li>
                  <?php endif; ?><?php endif; ?>
                  
                  <?php if(isset($smof_data['googleplus']) AND  isset($smof_data['ft_switch_gp'])): ?>
                    <?php if($smof_data['googleplus'] !='' AND  $smof_data['ft_switch_gp'] == '1' ): ?>
                    <li><a target="_blank" href="http://plus.google.com/<?php echo $smof_data['googleplus']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/gplus.png"/></a></li>
                  <?php endif; ?><?php endif; ?> 

                  <?php if(isset($smof_data['dribbble']) AND  isset($smof_data['ft_switch_dr'])): ?>
                   <?php if($smof_data['dribbble'] !='' AND  $smof_data['ft_switch_dr'] == '1' ): ?>
                   <li><a target="_blank" href="http://dribbble.com/<?php echo $smof_data['dribbble']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/dribbble.png"/></a></li>
                  <?php endif; ?><?php endif; ?>   

                  <?php if(isset($smof_data['rss']) AND  isset($smof_data['ft_switch_rs'])): ?>  
                    <?php if($smof_data['rss'] !='' AND  $smof_data['ft_switch_rs'] == '1' ): ?>
                    <li><a target="_blank" href="<?php echo $smof_data['rss']; ?>"><img alt="" title="" src="<?php echo get_stylesheet_directory_uri(); ?>/images/footer/rss.png"/></a></li>
                  <?php endif; ?><?php endif; ?>

                  </ul>
                </article>
        </div>

       </section> 
        </div>
</section>
</footer>

</section>
<!-- mastwrap : ends -->

 <?php 

if(!is_page_template('the-onepage.php'))
 {
    $next_singpage = array( 'home_url' => home_url());
    wp_localize_script('issingle', 'singobj', $next_singpage);
    
 }
 else
 {
   wp_dequeue_script('issingle');
 }

//Remove Animation Mobile
if(!is_page_template('the-onepage.php') OR wp_is_mobile())
 {
    wp_dequeue_style('animate');
    wp_dequeue_script('effects'); 
    wp_deregister_script("effects");  

 }
 else
 {
    wp_dequeue_script('removeanim'); 
    wp_deregister_script("removeanim"); 
 }
//Localize twitter
if(isset($smof_data['twitter']) AND $smof_data['twitter'] != '')
{
  $next_twitter  = $smof_data['twitter'];
  $next_twi_array = array('twi_id' => $next_twitter,'path'=>get_stylesheet_directory_uri());
  wp_localize_script('twitter-init', 'twithandle', $next_twi_array);
}
else
{
    wp_dequeue_script('twitter-init'); 
    wp_deregister_script("twitter-init"); 
  
}


//Localize backstretch
if(isset($smof_data['bg_splash_slider']) AND $smof_data['bg_splash_slider'] != '' AND is_page_template('the-onepage.php') )
{
  if(isset($smof_data['splash_bg_mode']) AND $smof_data['splash_bg_mode'] != '1'):
      $slides  = array();
      foreach($smof_data['bg_splash_slider'] AS $bgsl)
      {
        array_push($slides, $bgsl['url']);
      }
      wp_localize_script('bgnd_init', 'slides', $slides);
  else:
   wp_dequeue_script("bgnd");
   wp_dequeue_script("bgnd_init");
   wp_deregister_script("bgnd");   
   wp_deregister_script("bgnd_init");    
  endif;   
}
else
{
   wp_dequeue_script("bgnd");
   wp_dequeue_script("bgnd_init");
   wp_deregister_script("bgnd");   
   wp_deregister_script("bgnd_init");
}
/*Switch*/
if(!is_page_template('the-onepage.php'))
 {
   $next_sidenav_arr = array('ahswitch' => '0');
   wp_localize_script('sidenav_hide', 'pagehandle', $next_sidenav_arr);
    
 }
 wp_footer(); ?> 

</body>
</html>